From 129a62c52300247ea143c45cae9fea3b1ac71e54 Mon Sep 17 00:00:00 2001
From: Christoph Berg <myon@debian.org>
Date: Fri, 9 Aug 2024 14:59:57 +0200
Subject: [PATCH] Rename "Hackers Emeritus" to "Past Major Contributors"

To be able to properly acknowledge previous Major Contributors, broaden
the old section for previous core team members to now include past Major
Contributors as well.
---
 pgweb/contributors/fixtures/data.json | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/pgweb/contributors/fixtures/data.json b/pgweb/contributors/fixtures/data.json
index c7d287c4..7a501893 100644
--- a/pgweb/contributors/fixtures/data.json
+++ b/pgweb/contributors/fixtures/data.json
@@ -25,9 +25,9 @@
  "model": "contributors.contributortype",
  "pk": 3,
  "fields": {
-  "typename": "Hackers Emeritus",
+  "typename": "Past Major Contributors",
   "sortorder": 400,
-  "extrainfo": "The following hackers were previously part of the core team. Although they no longer work on the project, they are included here in recognition of their valuable contributions over the years.",
+  "extrainfo": "These people were previously part of the core team or listed as Major Contributors.",
   "detailed": true,
   "showemail": true
  }
-- 
2.43.0

